<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'prs', version '3.7'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'کتگوری کورس';
$string['aria:courseimage'] = 'عکس کورس';
$string['aria:coursename'] = 'نام کورس';
$string['aria:courseshortname'] = 'نام کوتاه کورس';
$string['aria:favourite'] = 'کورس شروع شد';
$string['coursealreadyfinished'] = 'کورس در حال حاضر ختم شده است';
$string['coursenotyetfinished'] = 'کورس هنوز ختم نشده است';
$string['coursenotyetstarted'] = 'کورس هنوز شروع نشده است';
$string['coursetoolong'] = 'کورس خیلی طولانی است';
$string['customfield_islocked'] = 'قفل شد';
$string['customfield_islocked_help'] = 'اگر این قسمت قفل شده باشد، فقط کاربرانی که قابلیت تغییر فیلد های سفارشی قفل شده را دارند (فقط  توسط کاربران پیش فرض با نقش پیش فرض مدیر) می توانند در تنظیمات کورس تغییر بیاورند.';
$string['customfield_notvisible'] = 'هیچکس';
$string['customfield_visibility'] = 'قابل مشاهده به';
$string['customfield_visibletoall'] = 'هر کس';
$string['customfield_visibletoteachers'] = 'معلمان';
$string['customfieldsettings'] = 'تنظیمات فیلد های سفارشی کورس عمومی';
$string['errorendbeforestart'] = 'تاریخ ختم ({$a}) پیش از تاریخ شروع کورس است.';
$string['favourite'] = 'کورس ستاره دار';
$string['gradetopassnotset'] = 'این کورس نمره ای برای قبولی ندارد. این ممکن است در بخش رتبه کورس تنظیم شود. (تنظیم Gradebook)';
$string['nocourseactivity'] = 'فعالیت کورس بین شروع و ختم آن به اندازه کافی نیست';
$string['nocourseendtime'] = 'این کورس زمان ختم ندارد';
$string['nocoursesections'] = 'بدون بخش کورس';
$string['nocoursestudents'] = 'بدون شاگردان';
$string['privacy:completionpath'] = 'ختم کورس';
$string['privacy:favouritespath'] = 'معلومات ستاره دار کورس';
$string['privacy:metadata:completionsummary'] = 'این کورس شامل معلومات کامل در مورد کاربر است.';
$string['privacy:metadata:favouritessummary'] = 'این کورس شامل معلومات مربوط به کورس است که توسط کاربر ستاره دار شده است.';
$string['privacy:perpage'] = 'تعداد کورس های که در هر صفحه نشان داده شود.';
$string['studentsatriskincourse'] = 'شاگردان در معرض خطر در کورس {$a}';
$string['target:coursecompetencies'] = 'شاگردان در معرض خطر عدم دستیابی به لیاقت تعیین شده برای کورس';
$string['target:coursecompetencies_help'] = 'این هدف توضیح می دهد که آیا شاگرد در معرض خطر عدم دستیابی به شایستگی های اختصاص یافته به یک کورس است. این هدف در نظر دارد که باید تمام مهارتهایی که به کورس اختصاص داده می شوند تا ختم کورس حاصل شود.';
$string['target:coursecompletion'] = 'شاگردان در معرض خطر عدم تکمیل شرایط کورس هستند';
$string['target:coursecompletion_help'] = 'این هدف توضیح می دهد که آیا شاگرد در معرض خطر عدم تکمیل شرایط ختم کورس است یا خیر.';
$string['target:coursedropout'] = 'شاگردان در معرض خطر ناکامی';
$string['target:coursedropout_help'] = 'این هدف توضیح می دهد که آیا شاگرد در معرض خطر ناکامی قرار دارد یا خیر.';
$string['target:coursegradetopass'] = 'شاگردان در معرض خطر عدم دستیابی به پایین ترین نمره برای کامیاب شدن در کورس هستند';
$string['target:coursegradetopass_help'] = 'این هدف توضیح می دهد که آیا شاگرد در معرض خطر  کسب حداقل نمره برای کامیاب شدن در کورس است.';
$string['target:noteachingactivity_help'] = 'این هدف توضیح می دهد که آیا کورس های که قرار است در هفته آینده شروع شوند فعالیت آموزشی دارند یا خیر.';
$string['targetlabelstudentcompetenciesno'] = 'شاگردی که به احتمال زیاد می تواند به شایستگی های اختصاص یافته به یک کورس دست یابد';
$string['targetlabelstudentcompetenciesyes'] = 'شاگردان در معرض خطر عدم دستیابی به لیاقت تعیین شده برای کورس';
$string['targetlabelstudentcompletionno'] = 'شاگردانی که احتمالاً شرایط تکمیل کورس را دارند.';
$string['targetlabelstudentcompletionyes'] = 'شاگرد در معرض خطر عدم تکمیل شرایط کورس هستند';
$string['targetlabelstudentdropoutno'] = 'در معرض خطر نیست';
$string['targetlabelstudentdropoutyes'] = 'شاگرد در معرض خطر ناکامی است';
$string['targetlabelstudentgradetopassno'] = 'شاگردی که احتمالاً برای کامیاب شدن در کورس، حداقل رتبه را کسب کند.';
$string['targetlabelstudentgradetopassyes'] = 'شاگرد در معرض خطر عدم کسب حداقل نمره برای کامیاب شدن در کورس است.';
$string['targetlabelteachingyes'] = 'کاربرانی که توانایی تدریس دارند و به کورس دسترسی دارند';
